@charset "UTF-8";
/* CSS Document */
 @import url("default.css");
/* -------------------- Page Title --------------------*/

h1.page_title {
	color: #efefef;
	float: left;
	padding: 18px 0 0 30px;
	margin: 0;
	width: auto;
	font: bold 58px Helvetica, Arial, sans-serif;
}
h2.sub_title {
	font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 22px;
	font-size: 23px;
	font-weight: normal;

	color: #70102c;

	margin: 0;
	width: 655px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
div#left_col a.blue_btn {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	background-color: #325a73;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: auto;
	margin-left: 0;
	border: 2px solid #406386;
}
.blue_btn_submit {
	color: #fff;
	font-size: 11px;
	line-height: 14px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #325a73;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: auto;
	margin-left: 0;
	border: 1px solid #103756;
	float: left;
}
div#left_col a.blue_btn:hover {

	text-decoration: underline;
 }
/* --------------------Page Content Elements --------------------*/
#content_wrap {
	position: relative;
	width: 980px;
	min-height: 675px;
 *height: auto;
	float: left;
	background: url(/governor/assets/slices/bg_side_bar.gif) repeat-y right top;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}




div#content_wrap div#left_col {
	width: 685px;
	float: left;
	font-size: 13px;
	line-height: 1.4em;
	height:auto;
 *height:auto !important;
	margin: 0;
	padding-top: 14px;
	padding-right:18px;
	padding-bottom: 25px;
	padding-left: 0;
}
div#left_col .content_section {
	font-size: 13px;
}
div.content_section div.photo_wrap {

   
display: table-cell;
    padding: 10px;

font-size: 11px;
	color: #666;
	line-height: normal;
		float: left;

	margin-right: 10px;
	margin-bottom: 20px;

	float: left;

 
	
}
div.content_section img.pic_content {
	display: block;
	margin-bottom: 10px;
		float: left;
}
div.photo_wrap div, .caption{
		font-size: 11px;
	color: #666;
	line-height: normal;
		float: left;
	
	
}
img.floatLeft {
	float: left;
	clear: both;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 15px;
	margin-left: 0;
	border: 1px solid #666;
}
img.floatRight {
	float: right;
	margin-top: 0;
	margin-left: 12px;
	margin-bottom: 15px;
	margin-left: 0;
	border: 1px solid #999;
}
div#left_col img.floatCenter {
	clear: both;
	margin-top: 0;
	margin-left: auto;
	margin-bottom: 15px;
	margin-right: auto;
	border: 1px solid #999;
}
.content_section a, .content a {
	color: #70102c;
	text-decoration: underline;
}
a:hover {
	color: #35496c;
	text-decoration: underline;
}
div#left_col div.content_section ul {






padding-left: 25px;


	
}
div#left_col div.content_section ul li, div#left_col ul li{

display:block;
margin-bottom: 7px;
/* background-image:url(/governor/assets/slices/bullet_gray.jpg);*/
padding-left: 12px;
background-repeat: no-repeat;
background-position: 0 5px;


}
div#left_col ol {
	list-style-type: decimal;
	margin-left: auto;
	padding-left: 25px;
}
div#left_col ol li {
	display:block;
}
/* --------------- Richt Column ----------*/
div#content_wrap div#right_col {
	float: right;
	width: 260px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0;
	background-image: url(/governor/assets/slices/bg_side_bar_top.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
div#right_col div#r_post {
	width: 220px;
	float: left;
	margin: 0px;
	color: #444;
	padding-top: 13px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 21px;
}
div#right_col img.r_img {
	width: 220px;
	float: left;
	margin: 0px;

	padding-top: 5px;
	padding-right: 19px;
	padding-bottom: 5px;

}
div#right_col a img.r_img {
	padding:0;
	margin:0;
	border:0;
	outline:0;
}
#right_col div#r_post div.r_content, #right_col div#r_post p {
	float: left;
	padding-left: 0px;
	width: 220px;
	padding-top: 5px;
	padding-bottom: 13px;
	margin-bottom: 0;
	line-height: normal;
	font-size: 12px;
	color: #333;
	border-bottom: 1px dotted #666;
	height: auto!important;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	vertical-align: middle;
	margin-top: 0px;
	font-size: 12px;
	line-height: normal;
}
div.r_content div.rel_wrap  {
	position: relative;

padding-left: 0px;
	width: 220px;
	border-bottom: none;
font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    letter-spacing: normal;
	font-weight: normal;


	line-height: normal;



	height: auto!important;
	
	vertical-align: middle;
	
}
div.r_content div.rel_wrap p {
	text-align:left;
	float: left;
		font-size: 11px;
	line-height: normal;
	color: red;

}
div.rel_wrap img.photo_rel {
	border: 2px solid #e3e3e3;
	outline: none;
	width: 168px;
	height: auto;
	
	
	padding-top: 0px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: 5px;
}

#right_col div#r_post div.r_content img.img_more {
	border: 1px solid #e3e3e3;
	outline: none;
	width: 220px; 
	float: left;
	padding-top: 0px;
	margin-bottom: 10px;
}
right_col div#r_post div.r_content img.photo_more, div.rel_wrap img.photo_more {
	border: 1px solid #e3e3e3;
	outline: none;
	
	padding-top: 0px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

#right_col div#r_post div.r_content img.img_more a, a img.photo_more  {
	outline: none;
	border: none;
}
.video_caption, .video_title {
	line-height: normal;
	font-size: 12px;
	width: 220px;
	float: left;
	padding-top: 5px;
	padding-bottom: 10px;

	color: #666;
}

div#right_col div.r_content form.subscribe_form {
	width: 220px;
	margin: 0;
	padding: 0;
}
.form_text {
	width: 135px;
	padding: 0;
	display: inline;
	float: left;
	background-image: url(/governor/assets/slices/bg_form_text.png);
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	height: 20px;
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.form_textfield {
	width: 225px;
	padding: 0;
	display: inline;
	float: left;
	background-image: url(/governor/assets/slices/bg_form_text.png);
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0px;
	height: 20px;
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.form_btn {
	width: 67px;
	height: 24px;
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
	border: none;
	background: url(/governor/assets/slices/bg_form_btn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
div.r_content ul.r_links {
	width: 220px!important;
	width: 220px;
	padding: 0px!important;
	padding: 0;
	border: 0px;
	margin: 0px;
	list-style-type: none;
	float: left;
	font-size: 12px;
	line-height: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.r_content ul.r_links li {
	display: block;
}
div.r_content ul.r_links li a, div.r_content ul.r_links li a:visited {
	margin: 0px;
	padding: 5px 8px 5px 15px;
	display: block;
	background: url(/governor/assets/slices/arrows_blue.jpg) no-repeat 2px 7px;
	color: #336699;
	font-size:12px;

	text-decoration:none;
	line-height: normal;
}
div.r_content ul.r_links li a:hover {
	margin: 0px;
	padding: 5px 8px 5px 15px;
	display: block;
	background: url(/governor/assets/slices/arrows_gray.jpg) no-repeat 2px 7px;
	color: #46556f;
	text-decoration:underline;
	line-height: normal;
}
.img_floattop {
	margin-left: 0;
	margin-right: auto;
	margin-bottom: 12px;
}
div.r_content h5 {
		font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 12px;
	color: #336699;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
	font-weight: normal;
	line-height: normal;
}
div.r_content h5 a, div.r_content h5 a:link, div.r_content h5 a:visited {
		font-size: 14px;
	line-height: normal;
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #333;
	text-align: left;
	text-decoration: none;
		font-weight: normal;
}
div.r_content h5 a:hover {
	color: #054983;
	text-decoration:underline;
}
div.r_content ul.result_details {
	list-style: none;
	position: relative;

	font-size: 11px;
	color: #666;
	display: inline;
	width: 200px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;

	padding-top: 0px;
	padding-bottom: 0px;
}
div.r_content ul.result_details li {
	display: inline;
}F
div.r_content ul.result_details li.date {
	padding-left: 0px;
	background-image: none;
}
div.r_content ul.result_details li.tag {
	color: #3c617a;
	padding-left:15px;
	background-image: url(/governor/assets/slices/bullet_gray.jpg);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}
/*---------------------------- NEws Table ------------------------------- */
a.switch_view{
	color: #fff;
	font-size: 11px;
	line-height: 18px;

	vertical-align: middle;

		background-color: #2b506a;
	text-decoration: none;
	margin-top: 10px;

	margin-bottom: 10px;

	border: 1px solid #476982;
		-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding-right: 7px;
	
	padding-left: 7px;
	margin-left:0px;
	
}

/* --------------------------  News ------------------------------------- */
 #newsHeader {
	width: auto;
	float: left;
	color: #666;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	line-height: normal;
	padding-left: 0px;
}
ul#news_info {
	width: 690px;
	float: left;
	border-top: 1px solid #ccc;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	color: #666;
	font-size: 11px;
}
ul#news_info li {
	display: inline;
	margin: 0;
	float: left;
	list-style: none;
	position: relative;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 8px;
	border: none;
	background-image: none;
}
ul#news_info li.news_date, span.news_date {
	padding-left: 0px;
	padding-right: 24px;
	background-image: url(/governor/assets/slices/bullet_gray.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
ul#news_info li.news_date, span.news_date {
	padding-left: 0px;
color: #666;
	font-size: 11px;
	float: left;

}
ul#news_info li a {
	color: #40657f;
	text-decoration: underline;
}
ul#news_info li a:hover {
	color: #000;
}
ul.news_result {
	width: 685px;
	float: left;
	margin: 0px;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 13px;

	list-style: none;
}
ul.news_result li{
	display: block;
		width: 685px;
	float: left;
	margin: 0px;
	line-height: normal;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
	border-bottom: 1px dotted #666;
}
img.banner_img {
	width: 683px;
	margin-right: auto;
	margin-left: 3px;
	border: 0;
	margin-bottom:10px;
	
}
div.result, div#resultnews {
	width: 683px;
	float: left;
	margin: 0px;
	line-height: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;


}
div#Searchresult div.result h4, #resultnews h4 {
font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 16px;
    font-weight: normal;
	position: relative;

	line-height: normal;
	color: #143954;
	float: left;
	text-align: left;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
	width: 99%;
	
}

 ul.news_result li h4 {
font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
    font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 16px;
    font-weight: normal;

	color: #000;
	float: left;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	display: block;
	font-weight: 700;
	
}
div.result h4 a, div.result h4 a:link, div.result h4 a:visited, ul.news_result li h4 a, ul.news_result li h4 a:link, ul.news_result li h4 a:visited {

	line-height: normal;
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #143954;
	text-align: left;
	text-decoration: none;
}
div.result h4 a:hover, ul.news_result li h4 a:hover {
		color: #1e5d89;
	text-decoration:underline;
}
div.result, #resultnews {
	color: #111;
	font: 12px/normal Helvetica, Arial, Verdana, sans-serif;
	color: #444;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	line-height: 1.2;
	text-align: left;
	width: 682px;
}
div.result p, #resultnews p {
	color: #444;
	font: 12px/normal Helvetica, Arial, Verdana, sans-serif;
	color: #444;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	line-height: normal;
	text-align: left;
}
div.result ul.result_details, div.resultnews ul.result_details {
	float: left;
	position: relative;
	height: 18x;
	font-size: 11px;
	color: #666;

	width: 682px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;

	padding-top: 0px;
	padding-bottom: 0px;


}
ul.news_result ul.result_details {
	position: relative;
	height: 20px;
	font-size: 11px;
	color: #666;
	display: inline;
	width: 662px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
div.result ul.result_details li, div.resultnews ul.result_details li {
	font-size: 11px;
	color: #666;
	position:relative;
	list-style: none;
	display: inline;
	padding-right: 11px;
	width: auto;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin:0;
	border:none;
	height: 20px;
}
span.date, span.tag , div.resultnews span.date{
	padding-left: 15px;
	padding-right: 7px;
	color: #666;
	font-size: 11px;
	float: left;
	background-image: url(/governor/assets/slices/bullet_gray.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-top: 3px;
	
	display: inline;
	}
	div.r_content span.news_date, div.r_content div.rel_wrap span.news_date {
			font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-right: 7px;
	color: #666;
	font-size: 11px;
	float: left;
	background-image: url(/governor/assets/slices/bullet_gray.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 7px;
	
	display: inline;
	}




span.tag a {
		color: #46556f;
}
span.date span {
	padding-left: 0px;
	float: left;
}
span.content {
	color: #444;
	font: 12px/normal Helvetica, Arial, Verdana, sans-serif;
	color: #444;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	line-height: normal;
	text-align: left;
}

div.dots {
	border-bottom: 1px dotted #666;
	padding-top: 10px;
}

div.result ul.more_links {
	list-style: none;
	float:left;
	padding: 0;
	margin-top:10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	width: auto;
}
div.result ul.more_links li {
	display: inline;
	background-image: none;
	margin: 0px;
	float: left;
	padding: 0;
	vertical-align: middle;
}
a.read_more {
		color: #fff;
	font-size: 11px;
	line-height: 18px;

	vertical-align: middle;

		background-color: #2b506a;
	text-decoration: none;
	margin-top: auto;

	margin-bottom: auto;

	border: 1px solid #476982;
		-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding-right: 7px;
	
	padding-left: 7px;
}
a.read_more:hover, a.read_more_r:hover {
background-color:#1e5d89;
}
a.read_more_r{
	float: left;
		color: #fff;
	font-size: 11px;
	line-height: 16px;


		background-color: #2b506a;
	text-decoration: none;
	margin-top: 5px;

	margin-bottom: 10px;

	border: 1px solid #476982;
		-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding-right: 5px;
	
	padding-left: 5px;

}
div.event_info a.read_more_l{
	float: left;
		color: #fff;
	font-size: 11px;
	line-height: 16px;
	color: #fff;
	font-size: 11px;

		background-color: #2b506a;
	text-decoration: none;
	margin-top: 5px;

	margin-bottom: 10px;
	margin-right: 10px;

	border: 1px solid #476982;
		-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding-right: 7px;
	
	padding-left: 7px;
	display: inline;

}
div.space {

	margin-top: 10px;
}

ul.more_links li a:hover {
	color: #055183;
	text-decoration: underline;
}
ul#hiddenresult {
	margin-top:0px;
	margin-bottom:0px;

	padding:5px;
	width:680px;
	float: left;

}
ul#hiddenresult li.result {
}
#Searchresult p {
	margin-bottom:0;
}

/*---------------------------- Pagination-------------------------------*/
#PaginationTop div.pagination {
	font-size: 80%;
	padding:0;
	margin-bottom: 20px;
	float: left;
}
#Pagination div.pagination {
	font-size: 80%;
	padding:0;
	margin-top: 20px;
	float: left;
}
.pagination a {
	text-decoration: none;
	border: solid 1px #c8d4e0;
	color: #40657f;
}
.pagination a, .pagination span {
	display: block;
	float: left;
	padding: 0.3em 0.5em;
	margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}
.pagination .current, .pagination a:hover {
	background-color:#f6f6f6;
	color: #40657f;
	border:solid 1px #AAE;
	font-weight: bold;
}
.pagination .current.prev, .pagination .current.next {
	color:#999;
	border-color: #c8d4e0;
	background: #fff;
}
/*---------------------- Anchored List -------------------------*/
h4.anchorTitle {
font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 16px;
    font-weight: normal;
	position: relative;
	font-weight: normal;

	line-height: normal;
	color: #143954;
	vertical-align: middle;
	padding-bottom: 10px;
}
h4.anchorTitle a:hover {
	text-decoration:underline;
	color: #40506c;
}
div#anchorList ul {
	position: relative;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 1em;
}
div#anchorList ul li {
	display: block;
	list-style: none;
	position: relative;
	margin-bottom: 0px;
	margin-left: 0;
	padding-left: 0;
	font-size: 13px;
	line-height: 20px;
	margin-top: 0;
	margin-right: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
div#anchorList ul li a {
		color: #474e5b;

	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
}
#anchorList a:hover {
	color: #34486b;
	text-decoration: underline;
}
div#anchorSection {
		width: 682px;

	margin-left: 0;
	padding-left: 0;
	line-height: 1.3em;
	float: left;
	font-size: 13px;
	color: #444;
}
div#anchorSection div.anchor_content {
	position: relative;
	margin-left: 0;
	margin-top: 0px;
	padding-left: 0;
	float: left;
	font-size: 13px;
}
#anchorSection ul {
	width: 672px;
	float: left;
	margin-left: 0;
	
}
#anchorSection ul li {
	margin-bottom: 0px;

	display:block;


}
#anchoredList ul li a {
	padding: 0px;
	margin-top: 0px;
	text-decoration: none;
		color: #336699;

	font-size: 13px;
}
#anchoredList ul li a:hover {
	text-decoration: underline;
	color: #474e5b;
}
div.top_link {
	float: right;
	padding:0;
	margin-bottom:5px;
	margin-top:10px;
}
/*---------------------- Tweets---------------------------*/
.blue, a.blue {
	color: #0066cc;
	text-decoration: underline;
}
.blue, a.blue:hover, .twitter_text a:hover {
	color: #999999;
	text-decoration: underline;
}
.twitter_date {
	color: #a6a6a6;
	font-size:11px;
	padding-top:5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	line-height:normal;
	margin-top:2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	float: left;
}
#tweets {
	font-size:11px;
	width: 268px;
	padding: 0;
	height: auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 14px;
	margin-left: 0;
}
.twitter_wrap {
	padding: 0px 0 0px;
	margin: 0px 0 0;
	height: auto;
}
.twitter_text {
	float: left;
	width: 205px;
	padding: 0 0 0px 0px;
	margin: 0px;
	color: #000;
	white-space: wrap;
	word-wrap:break-word;
}
.twitter_img {
	float: left;
	border: 0px;
	border: 1px solid #ccc;
	padding: 2px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 3px;
}
.hr_img {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}
ol.steps {
	margin: 20px 0;
	padding: 0 0 0 35px;
	border: 1px solid #fff;
	background: url(ul_bg_repeat.gif) repeat-y;
}
ol.steps li {
	margin: 0;
	color: #ccc;
	font-size: 2.3em;
	font-weight: bold;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #fff;
	padding: 15px;
}
ol.steps li h2 {
	font-size: 0.9em;
	padding: 5px 0;
	margin-bottom: 10px;
	border-bottom: 1px dashed #333;
	color: #fff;
}
ol.steps li p {
	color: #222;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
ol.steps li.first {
	border-top: none;
}
ol.steps li.last {
	border-bottom: none;
}
p.note {
	color: #325a73;
	float: left;
	padding: 10px;
	line-height: normal;
	font-size: 12px;

}
#govmail {
	width: 50%;
}
#govmail h3  {
	font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 16px;
    font-weight: normal;
	position: relative;
	font-weight: normal;

	line-height: normal;
	color: #143954;
	float: left;
	clear: both;
	vertical-align: middle;
	padding-bottom: 0px;
}
table.priorities {
	width: 650px;
	padding: 0;
	margin:0;
}
table.priorities td {
	border-right: 1px solid #32496b;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
}
table.priorities td.last {
	border-right: 1px solid #fff;
}
table.priorities td img {
	padding: 0px;
	border-bottom: 1px solid #32496b;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
table.priorities td img.box_title {
	border_bottom: 1px solid #fff;
}
table.priorities td img:hover {
}
.box_container {
	position:relative;
	width:300px;
	overflow:hidden;
	height:220px;
	background: black;
	color:white;
}
.box_image {
	position:absolute;
}
.box_info {
	margin:20px;
	font-family: 'Georgia';
	font-weight: bold;
}
.box_container2 {
	position:relative;
	width:300px;
	overflow:hidden;
	height:220px;
	background: black;
	color:white;
}
.box_image2 {
	position:absolute;
}
.box_info2 {
	margin:10px;
	font-family: 'Georgia';
	font-weight: bold;
}
.box_container3 {
	position:relative;
	width:300px;
	overflow:hidden;
	height:159px;
	background: #fff;
	color:#222;
}
.box_image3 {
	position:absolute;
	border: none;
}
.box_info3 {
	margin:0px;
	font-family: 'Arial';
	font-size: 12px;
	height:auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.box_info3 a {
	color: #831133;
	text-decoration: none;
}
.box_info3 a:hover {
	color: #831133;
	text-decoration: underline;
}
.box_container4 {
	position:relative;
	width:300px;
	overflow:hidden;
	height:220px;
	background: black;
	color:white;
}
.box_image4 {
	position:absolute;
}
.box_info4 {
	margin:10px;
	font-family: 'Georgia';
	font-weight: bold;
}
img.box_title {
	border_bottom: 1px solid #fff;
}
/*
 * jQuery UI Accordion 1.8.6
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
/* IE/Win - Fix animation bug - #4615 */
#accordion {
	width: 100%;
	border: 1px solid red;
	padding-top:10px;
	margin:0;
}
.ui-accordion .ui-accordion-header a {
	cursor: pointer;
	position: relative;
	zoom: 1;
	font-size: 11px;
	line-height:1.4em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	color: #7c1834;
}
.ui-accordion {
	width: 100%;
}
.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	zoom: 1;
	font-size: 11px;
	line-height:1.4em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	color: #7c1834;
}
.ui-accordion .ui-accordion-li-fix {
	display: inline;
}
.ui-accordion .ui-accordion-header-active {
	border-bottom: 0 !important;
}
.ui-accordion-icons .ui-accordion-header a {
	padding-left: 0;
}
.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	border-top: 0;
	margin-top: -2px;
	position: relative;
	top: 1px;
	margin-bottom: 2px;
	overflow: auto;
	display: none;
	zoom: 1;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 1em;
	padding-left: 0;
}
.ui-accordion .ui-accordion-content-active {
	display: block;
}
h3.ui-corner-all span.plus {
	display:inline-block;
	margin:0 5px;
}
h3.ui-corner-top span.plus {
	display: none;
}
.ui-accordion-content p {
	margin: 0px 0px 5px 0px
}
/*---------------------- Tweets---------------------------*/
.blue, a.blue {
	color: #153a55;
	text-decoration: underline;
}
.blue, a.blue:hover, .twitter_text a:hover {
	color: #0066cc;
	text-decoration: underline;
}
.twitter_date {
	color: #666;
	font-size:11px;
	margin: 0;
	line-height: 25px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
div#right_col div#r_post #tweets {
	font-size:11px;
	width: 220px;
	float: left;
	margin: 0px;
	color: #444;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twitter_wrapper {
	/*background-image: url(/governor/assets/slices/bg_tweets.gif);
	background-repeat: repeat-x;
	background-position: left bottom;*/
	float: left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 3px;
	padding-right:0;
	padding-bottom: 3px;
	padding-left: 0px;
	width: 220px;
	border-bottom: 1px dotted #333;
}
div#right_col div#r_post #tweets .twitter_wrapper .twitter_text {
	float: left;
	text-align: left;
	width: 217px;
	margin: 0px;
	color: #444;
	white-space: wrap;
	word-wrap:break-word;
	line-height: normal;
	padding-top: 0;
	padding-right: 2;
	padding-bottom: 0px;
	padding-left: 1px;
}
.twitter_img {
	float: left;
	border: 0px;
	border: 1px solid #d2d2d2;
	padding: 0px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 3px;
}
.hr_img {
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
}
.twitter-follow-button {
	padding-bottom: 10px;
}
#tweeter_btn {
	float: left;
	width: 200px;
	margin-top: 7px;
	margin-bottom: 30px;
}
/*---------------------------------------------*/
/*  striped tables                               */
/*---------------------------------------------*/

	div#content_wrap div#left_col table.striped {
	width: 685px;
	float: left;
	padding: 0;
	margin: 0;
	float: left;
}
table.striped td {
	padding: 6px 5px;
	vertical-align: top;
	border-bottom: 1px dotted #666;
}
table.striped td a {
	color: #555;
	text-decoration: none;
	margin: 0px auto;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 7px;
	line-height: normal;
}
table.striped td a:hover {
	text-decoration: underline;
}
table.cabinetListing.striped {
	border-collapse: collapse;
	width: 685px;
	float: left;
	margin: 0px auto;
	padding: 0px;
}
table.cabinetListing.striped {
	color: #999;
	line-height: normal;
}
table.cabinetListing.striped td a:link, table.cabinetListing.striped td a:visited, table.cabinetListing.striped td a:active {
	color: #34486b;
	text-decoration: none;
	margin: 0px auto;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 7px;
	line-height: normal;
}
table.cabinetListing.striped td a:hover {
	text-decoration: underline;
}
table.cabinetListing.striped td img.cabinet_photo {
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0px auto;
}
td.oddRow img.cabinet_photo {
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0px auto;
}
table.cabinetListing.striped td img.cabinet_photo:hover {
	border: 1px solid #666;
}
#anchor_content table.striped {
	width:97%;
	padding: 0;
	margin: 0;
	float: left;
}
#anchor_content table.striped td {
	padding: 6px 11px;
	vertical-align: top;
}
#anchor_content table.striped td a:link {
	color: #333;
	text-decoration: none;
	margin: 0px;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	line-height: normal;
}
#anchor_content table.striped td a:hover {
	text-decoration: underline;
	color:#000;
}

	div#content_wrap div#left_col ul.striped, ul.striped {
	width: 685px;
	list-style: none;
display: block;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
ul.striped li {
	display: block;
float: left;
	vertical-align: top;
	margin: 0px;
	padding: 0;
padding-right: 5px;
	*height: auto;

}
ul.striped li a{
	display: block;
	line-height: normal;
	font-size: 12px;
	width: 640px;
	
	*height: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 8px;
}
ul.striped li a:link, ul.striped li a:active {
	color: #333;
	text-decoration: none;
	margin: 0px;


	line-height: normal;
	text-decoration: none;
}
ul.striped li a:visited {
	color: #333;
	text-decoration: none;
}
ul.striped li a:hover {
	color: #34486b;
	text-decoration: underline;
}
table.striped tr.evenRow {
	background: #fff;
	
}
table.striped tr.oddRow {
	background-color:#f6f6f6;

border-bottom: none;
	border-top: 1px solid #AAE;
	
}
ul.striped li.evenRow {
		border-top: 1px solid #ccc;
}
ul.striped li.oddRow {
	background-color:#f6f6f6;


	border-top: 1px solid #ccc;
}
span.audio {
	display: inline;
	width: 29px;
	height:17px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(/governor/assets/slices/audio_span.gif);
	background-repeat: no-repeat;
	background-position: 0 center;	
}
li a:hover span.audio {
	background-image: url(/governor/assets/slices/audio_span_hov.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
 span.video {
	width: 29px;
	height:17px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(/governor/assets/slices/video_span.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	
}
li a:hover span.video {
		background-image: url(/governor/assets/slices/video_span_hov.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}
span.hideicon {
	display: none;
}
table.eventsListing.striped td {
	vertical-align: top;
	
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
table.eventsListing.striped td * {
	padding: 6px 11px;

}
 span.audio {
	display: inline;
	width: 29px;
	height:17px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(/governor/assets/slices/audio_span.gif);
	background-repeat: no-repeat;
	background-position: 0 center;	
}
li a:hover span.audio {
	background-image: url(/governor/assets/slices/audio_span_hov.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
 span.video {
	width: 29px;
	height:17px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(/governor/assets/slices/video_span.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	
}
li a:hover span.video {
		background-image: url(/governor/assets/slices/video_span_hov.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}
span.hideicon {
	display: none;
}
/*----------------------------------------- FOrms ---------------------------------------*/
.contact_form{
	width: 500px;

}
div#left_col form.subscribe_form {
	width: 680px;
	border-top:  1px dotted #666;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	color: #325b77;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	color: #153a55;
}
 form#govmail {
	width:93%;
	padding: 15px 0 0;
	float: left;
}
div.row {
	margin-bottom:5px;
	float: left;
	width: 290px;
	border: 1px solid blue;
}
div.row label{
	float: left;
	width: 290px;
	color: #444;
	padding-bottom: 5px;
}
.notshow{
	 float: left;
	 visibility: hidden;
	 display: none;
	 font-size: 1px;
	 color: #fff;}
form#govmail .select{
	width:250px;

	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 0;
	padding-left: 1px;

}
form#govmail div.row {
	margin-bottom:5px;
}
#submitbutton {
	background-color:#B4D666;
	border-style:solid;
	border-width:1px;
	color: #036;
	cursor:pointer;
	font-size:11px;
	padding:3px 6px;
}
#thecomments .messagebox {
	margin-top:15px;
}
div.submitbutton {
	float:left;
	width: 125px;
	border: 1px solid blue;
	padding-top: 65px;
}
/*--------------------------------------------------- Photos ------------------------------------------*/
table.eventsListing {
	float: left;
	width: 690px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-color: #f8f8f8;
	background-image: url(/governor/assets/slices/bg_photos_list.gif);
	background-repeat: repeat-x;
	background-position: left 0px;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #ededed;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;

}
table.eventsListing td {
	margin:0px;
	padding-top: 15px;
	text-align: center;


	
	padding: 10px;
	
	background-color: #FFF;
		border: 1px solid #cccccc;


}
table.eventsListing td:hover {
	background-color: #eee;
	    -webkit-transition: background-color 500ms ease-out 1s;
    -moz-transition: background-color 500ms ease-out 1s;
    -o-transition: background-color 500ms ease-out 1s;
    transition: background-color 500ms ease-out 1s;
	
	
}
#img_info_wrap{
	position: relative;
width: 168px;
	line-height: normal;
	padding: 0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;

	text-align: left;
	
}
#img_info_wrap a {
	width: 168px;
	margin: 0;
	padding-bottom:0px;

	zoom: 1;
}
#img_info_wrap a:hover {

}
div#links_wrap {
	width: 168px;
	font-size: 11px;
	line-height: 14px;

	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;

	
}
.tooltipContent {
	z-index: 1;
	border-top: 1px solid #c6c6c6;
	color: #000;
	padding: 10px;
	width: 225px;
	text-align: left;
	background-image: url(/governor/assets/slices/bg_photos.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#FFF;
	-moz-border-radius:5px;
	font-size:12px;
}
#img_info_wrap img.eventPhotomore4 {
	max-width: 165px;
	height: auto;
	max-height: 168px;
	border: 1px solid #ddd;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	
}
img.eventPhotomore4:hover {
	max-width: 165px;
	height: auto;
	max-height: 168px;
	border: 1px solid #ddd;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	
		background-image: url(/governor/assets/slices/bg_event_photo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	

}

	


div#links_wrap a.enlarge_link, div#links_wrap  a.view_link {
	float: left;

	color: #40657f;
}

div#links_wrap a.enlarge_link:hover, div#links_wrap  a.view_link:hover {
	color: #000;
	text-decoration: underline;
}

div.eventHeader {
	width: 645px;
	margin:0;
	color: #33476c;
	font-weight: bold;
	float: left;
	padding: 0;
}
div.eventTitle {
	float: left;
	color: #33476c;
	font-weight: bold;
	padding-left: 0px!Important;
	padding-top: 1px;
	font-size: 14px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	width: 435px!Important;
}
div.eventHeader .eventDate {
	font-weight:normal;
	padding-left: 0px;
	padding-top: 3px;
	font-size: 1.2em;
	margin-bottom: 0px;
	padding-bottom: 3px;
	float: left;
	margin-left: 0px;
}
div.eventHeader ul {
	float: right;
	height: 29px;
	padding:0;
	margin:0;
	width: 185px;
}
div.eventHeader ul li {
	width: 33px !important;
	height: 29px;
	display: inline;
	list-style: none;
	border:0px none;
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 9px;
}
div.eventHeader ul li a {
	color:#fff;
	border:0px none;
	width: 33px;
	height: 29px;
	padding: 0px;
	margin: 0;
	display: inline;
}
div.eventHeader img {
	padding:0;
	margin:0;
	border:0;
	width: 33px;
	height: 29px;
	border: 0px none;
	float: right;
}
.eventContent {
	color:#000;
	margin-bottom: 0px;
	margin-top: 0px;
	float: left;
	font-size: 13px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 665px;
}
div.eventContent p a.read_more_r{
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-color: #2b506a;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	float: left;

}
div.eventContent p {
	width: 525px;
	margin-top: 0px;
	color:#000;
	margin-bottom: 0px;
	padding-top:0px;
	padding-bottom:0px;
	line-height:normal;
	font-size: 12px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
table.striped h4 {
	font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 16px;
    font-weight: normal;
	position: relative;
	font-weight: normal;

	line-height: normal;
	color: #143954;
	float: left;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	display: block;
}
div.eventContent img.eventPhoto, div.eventContent img.floatleft {
	width:100px;
	height:auto;
	padding:3px;
	border: 1px solid #ccc;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
	background-color: #FFF;
	resize: both; 

}
img.eventPhoto.floatleft {
	float: left;
	width:116px;
	height:90px;
}
.VideoBox{
	width: 100%;
	border-top: 1px solid #c6c6c6;
	border-top: 1px solid #c6c6c6;
	color: #000;
	text-align: left;

	background-color: #fff;

	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}

#placeholder1 {
	background-image: url(/governor/assets/slices_v2/rfs_bg_top_left.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	/*background-image: url(/governor/library/reform/preview_tweets.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;*/
	width: 630px;
	height: 378px;
	background-color: #2e2e2e;
	float:right;
	margin:0;
	padding:0;
}
#video_wrap #image_wrap {
	width: 630px;
	height: 378px;
	position:absolute;
	top: 0;
}
#wrapper .hide_player {
	visibility: hidden;
	display: none;
	height:0;
	width: 0;
	z-index: 900;
}



/* Carl */
#content_wrap.HideRightNav_class { 
background: none repeat-y right top;
}
#content_wrap.HideRightNav_class #left_col{ 
	width: 962px;
}

#content_wrap.HideRightNav_class #right_col{ 
	display: none;
}
div.HideRightNav_class #footer{ 
	background: none repeat-y right top;
}


/* tables */
table.tablesorter {
	font-family:arial;


	font-size: 8pt;
	width: 100%;
	text-align: left;
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}

#news_table {
	font-size: 12px;
	line-height: normal;

	text-align: left;
	border-collapse: collapse;
	border: 0 none;
}
	#news_table th{
	padding: 8px 2px;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 2px solid #40657f;
	border-right:12px solid #fff;
	border-left: 12px solid #fff;

	font-family: Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	font-size: 14px;
    font-weight: normal;
	position: relative;

	line-height: normal;
	color: #40657f;
}
#news_table td
{
	border-right: 12px solid #fff;
	border-left: 12px solid #fff;
	border-bottom: 1px solid #ccc;
color: #666;
	vertical-align: top;
	padding-top: 7px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
#news_table td a{
	color: #40657f;
	text-decoration: underline;
}
#news_table tbody tr:hover td
{
		background-color:#f6f5f5;
		color:#333;
}
table.tablesorter thead tr .header {
	background-image: url(/governor/assets/slices/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
.tablesorter thead tr.headerSortUp {
	background-image: url(/governor/assets/slices/asc.gif);
	background-repeat: no-repeat;
		background-position: right center;
			cursor: pointer;
}
table.tablesorter thead tr .headerSortDown {
		background-image: url(/governor/assets/slices/desc.gif);
			background-repeat: no-repeat;
				background-position: right center;
					cursor: pointer;
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {

}

/* Image Thumbnails ---------------------- */
a.tbh { display: block; }
a.tbh img { display: block; border: solid 4px #fff; -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2); box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2); -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-transition-property: box-shadow; -moz-transition-property: box-shadow; -o-transition-property: box-shadow; transition-property: box-shadow; -webkit-transition-duration: 300ms; -moz-transition-duration: 300ms; -o-transition-duration: 300ms; transition-duration: 300ms; }
a.tbh:hover img, a.tbh:focus img { -webkit-box-shadow: 0 0 6px 1px rgba(43, 166, 203, 0.5); -moz-box-shadow: 0 0 6px 1px rgba(43, 166, 203, 0.5); box-shadow: 0 0 6px 1px rgba(43, 166, 203, 0.5); }


